a{
  color: #1B9EDB;
}

.Search .Search-content{
   border: 1px solid #1B9EDB;
   border-radius: 15px;

}
.Search .form-group-search .btn {
 color: #1B9EDB;
 font-size: 1.5em;

}
.Search .form-group-select {
 padding-right: 10px;
 padding-top: 5px;
 padding-left: 7px;
 max-width: 200px;
}
.Search .form-group-select select{
  border: 0;

transition: none;
}
.Search .form-group-search input:active,
.Search .form-group-search input:focus,
.Search .form-group-select select:active ,
.Search .form-group-select select:focus {
  background-color: #fff;
  outline: 0;
  box-shadow: none;
}
.Search .form-group-search input {
padding: 1.5em;
border-radius: 0;
border: 0; 
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-left: 1px solid #1B9EDB;
transition: none;
}
@media screen and (max-width: 768px) {
  .Search .Search-content{
    padding: 0 15px 0 15px;
  }
  .Search .form-group input {
       border: 0 !important; 
   }
   .Search .form-group-search{
     margin: 0;
     padding-right:0; 
     padding-left:0;
   }
  .Search .form-group-search input:active,
  .Search .form-group-search input:focus{
    border-radius: 15px;
  }

  .Search .form-group-search .btn {

    right: -7px;
    top: 0px;
  }
  
  .mobile-search-form .Search-content{
    padding: 0 15px;
  }
  .mobile-search-form .form-group-select{
    display: none;
  }
  .mobile-search-form .form-group{
    flex-grow: 1;
    /*padding: 0 20px;*/
    position: relative;
  }
  .mobile-search-form .form-group-search .btn{
    position: absolute;
    top: 0;
    right: 20px;
  }
  #HeaderSearchOpen{display: none}
}


.Header-container {
  padding-top: 19px;
  padding-bottom: 20px;
}
.Header-top {
  background: #1B9EDB;
}
.Header-top-menu{
  width: 100%;
}
.Header-top-menu ul li a {
  /* text-transform: uppercase; */
  /* color: #333; */
  text-transform: none;
  color: #fff;
  font-weight: normal;
  font-size: 0.9em;
}

.Header-top .container {
  /* padding-top: 10px; */
  padding-top: 0px;
}

.Header-menu ul li a{
   text-transform: uppercase;
}
/*
.Header-menu{
  background-color: #E9ECEF;
}
.Header-menu ul li a{
   color: #333;
}
.Header-menu ul li:hover{
  background-color: #1B9EDB;
}
.Header-menu ul li:hover a{
  color: #fff;
}
*/
.Header-right-profile a {
  background: url(/u/selamkitap/user.svg) no-repeat left center #fff;
  padding-left: 30px;
  border: 0;
  color: #1b9edb;
  color: #333;
}
.Header-right-profile a:hover{
    border: 0;
    background: url(/u/selamkitap/user.svg) no-repeat left center #fff;
    color: #1B9EDB;
    color: #333;
}
.Header-right-profile a i {
    display: none;
}

.Cart-icon a {
  background: url(/u/selamkitap/cart.svg) no-repeat left center #fff;
  padding-left: 40px;
  border: 0;
  color: #1b9edb;
  color: #999;
}
.Cart-icon a:hover{
    border: 0;
    background: url(/u/selamkitap/cart.svg) no-repeat left center #fff;
    color: #1b9edb;
    color: #999;
}
@media screen and (min-width: 768px) {
    .Cart-icon a i {
      display: none;
   }
}
@media screen and (max-width: 768px) {
  .Cart-icon a {
    background: url(/u/selamkitap/cart.svg) no-repeat 7px center #fff;
    line-height: 2em;
    padding-left: 40px;
  }

  .Header-menu.active .Cart-icon i {
    display: none;
  }
  .Header-right-profile a {
    background: url(/u/selamkitap/user.svg) no-repeat 10px center #fff;
    padding-left: 40px;
    line-height: 2em;
  }
}

.Box-footer-more a {
  /*background: #ccc;*/
  border: 0;
}

.page_home .Footer-email {
 display: block; 

}

.Contact-wrapper, .prd_view, .Box:not(.Box--email), .cart_list, .news_view .nws_content, .page_prdlist .prd_list {
  border-radius: 20px;
  background-color: #fff;
  padding: 30px;
  box-shadow: 0 8px 60px 0 rgba(103, 151, 255, .11), 0 12px 90px 0 rgba(103, 151, 255, .11);
}
@media screen and (max-width: 768px) {
   .tabs_view.Box, .box_prd_slide.Box {
     padding: 30px 0;
  }
  .page_prdlist .prd_list {
     padding: 30px 10px;
  }
}
.side_column .Box{
   padding: 25px 5px;
}
.prd_view_item .Box,
.tabs_view .tab-content .Box{
   box-shadow: none;
}

@media screen and (min-width: 768px) {

 .tabs_view .nav{
    display: flex;
    justify-content: space-between;     
    font-size: 1.2em;


  }



  .Product{
    height: 400px;
    border: 1px solid #1B9EDB;
    border-radius: 15px;
    padding: 1em;
  }
  .box_prd_detail .Product{
     height: auto;
      border: 0;
  }
  .Product .discount{
     background-color: #ff9309;
   }


   .Product-content .price_box .discount{
      order: 2;
      margin-left: auto;
      padding: 4px 4px;
   }
   .Product .prd_img_items .discount{
     display: none;
   }
    .box_prd_detail .Product .discount{
     display: none;
   }
   .box_prd_detail .Product-content .price_box .discount{
     display: block;
   }
  .box_prd_detail .Product-image-wrapper{
    flex:1;
    border-right: 5px solid #efefef;
   }

   .Product-image .actions{
      left: 0;
      width: 100%;
   }
  .Product-image .actions .btn{
     background-color: #1B9EDB;
     border-color: #1B9EDB;
   }
}




@media screen and (max-width: 768px) {
  .box_prd_detail .Product-image-wrapper{
      padding-right: 10px;
  }
  .Product .discount{
   background-color: #ff9309;
   margin-right: -10px;
  }
    .Product-content .price_box .discount{
      order: 2;
      margin-left: auto;
      display: block;
      padding: 4px 4px;
    }
   .Product .prd_img_items .discount{
     display: none;
   }
  .box_prd_detail .Product .discount{
   display: none;
 }
 .box_prd_detail .Product-content .price_box .discount{
   display: block;
  }

}



.box_prd_slide .Product {
border: 1px solid #1B9EDB;
border-radius: 15px;
padding: 1em;
}
.Product-content .price_box sup{
   font-size: 0.6em
}
.Product-content .price_box .price_sale {
color: #ff1744;
color: #0083BA;
    font-weight: 600;
white-space: nowrap;
}
.Product-content .writer a {
color: #777;
color: #b3b3b3;

}
.Product-content .publisher a {
color: #ff1744;
color: #515151;
}
.Product-content {
text-align: center;
text-align: left;
}
.Product-content .price_box {
justify-content: center;
align-items: center;
justify-content: flex-start;
align-items: flex-start;
}
.Product-content .name a {
font-size: .8em;
font-size: 1em;
font-weight: 500;
}

.box_prd_slide .Product-image > a img.prd_img, .box_prd_gallery .Product-image > a img.prd_img, .prd_list_container .Product-image > a img.prd_img {
  border: 1px solid #ddd;
  border-radius: 10px;
width: auto;
height: auto;
}
.Product-image > a {
   justify-content: center;
}

@media screen and (max-width: 768px) {
 .Product-image .actions .btn {
    border-radius: 10px;
    border-color: #1B9EDB;
    background-color: #1B9EDB;
  }
}
@media screen and (max-width: 768px) {
  .Product .Product-content {
      padding: 0;
    }
    .prd_list_container .Product .Product-content {
      padding: 0 10px;
    }
  .Product-content .price_box .price_sale {
    font-size: 1.1em;
    margin-top: 5px;
    font-weight: 600;
white-space: nowrap;
  }
}
/*prd_view*/
.page_prdview .mod_container>.container>.box_prd_detail { display: none; }
.prd_view .prd_view_item:nth-of-type(2) .box_prd_detail { padding: 0; background: none; }
.prd_view .prd_view_item:nth-of-type(2) .box_prd_detail .Box-header, .prd_view .prd_view_item:nth-of-type(2) .box_prd_detail .Box-footer { display: none; }
.prd_view .prd_view_item:nth-of-type(2) .box_prd_detail .Box-content .prd_description { font-size: .8em; }
.prd_view .prd_view_item:nth-of-type(3){
  border: 1px solid #ddd;  
  padding: 1em;
  margin-left: 0em;
  background-color: #f9f9f9;
   border-radius: 20px;
}
.prd_view .prd_view_item:nth-of-type(2){
 /* border-top: 1px solid #ddd;  */
  /*border-bottom: 1px solid #ddd;  */
  padding: 1em;  
}
.prd_view .prd_view_item:nth-of-type(1){
 /* border-top: 1px solid #ddd;  */
 /* border-bottom: 1px solid #ddd;  */
  /*border-left: 1px solid #ddd; */
  padding: 1em;  
}
@media screen and (min-width: 768px) {
.prd_view h1.contentHeader{font-size: 1.3em;}
  .prd_view { grid-template-columns: 30% 40% 30%!important; }
  .prd_view .prd_view_item:nth-of-type(2)>.pricebox, .prd_view .prd_view_item:nth-of-type(2)>.prd_supply_time, .prd_view .prd_view_item:nth-of-type(2)>.actions, .prd_view      .prd_view_item:nth-of-type(2)>.prd_view_actions { display: none; }
  .prd_view .prd_view_item:nth-of-type(3) { padding-left: 20px; }
  .prd_view .prd_view_item:nth-of-type(3) .pricebox { margin-top: 0; }
  .prd_view .prd_view_item:nth-of-type(2) .box_prd_detail { padding: 0; background: none; }
  .prd_view .prd_view_item:nth-of-type(2) .box_prd_detail .Box-header , .prd_view .prd_view_item:nth-of-type(2) .box_prd_detail .Box-footer { display: none; }
  .prd_view .prd_view_item:nth-of-type(2) .box_prd_detail .Box-content .prd_description { font-size: .8em; }
}

@media screen and (max-width: 768px) {
  .prd_view .prd_view_item:nth-of-type(1) { order: 1; }
  .prd_view .prd_view_item:nth-of-type(3) { order: 2; }
  .prd_view .prd_view_item:nth-of-type(2) { order: 3; }

  .prd_view .prd_view_item:nth-of-type(1){
    border: 1px solid #ddd;  
    padding: 0.5em;  
  }
}

@media only screen and (min-width:768px)  {
   .prd_view{
      grid-template-columns: 30% 70%;
   }
}
   .prd_view_img_box a img{
    border-radius: 20px;
   }
@media screen and (max-width: 768px) {
   .prd_view_img_box a img{
     max-width: 200px;
   }
   .prd_view .share-buttons{ 
     display: none;
   }
}
.prd_view .pricebox_content .sale_price_row{
    color: #1B9EDB;
}
.prd_view .pricebox .discount{
  background-color: #ff9309;
}
.prd_description{
   /*max-height: 400px;*/
  /*overflow: hidden;*/
  /*position: relative;*/
}
.prd_description_more{
  /*max-height: 10000px;*/
}


.prd_fields .prd_fields_item:nth-child(even) {
  background-color: #f2f2f2;
}
.prd_fields .prd_fields_item{
padding: 0.5em 0.5em;
font-size: 0.75em;
text-transform: none;
}
.prd_fields .prd_fields_item .prd_fields_label{
   width: 40%;
}
.prd_fields .prd_fields_item .prd_fields_value{
   width: 60%;
}
.prd_fields_text a{
  color: #000;  
}

  .prd_view .actions .add_cart{
    flex-wrap: wrap;    
  }
  .prd_view .actions .add_cart .btn-whatsapp-w{
    flex-grow:1;
    margin-top: 5px;
    border: 1px solid #fff;
    color: #fff;
    background-color: #0DC143;
  }
  .prd_view .actions .add_cart .btn-whatsapp-w i{
    font-size: 1.5em;
  }
  .prd_view .actions .add_cart .btn{
    font-size: 15px;
  }
@media screen and (max-width: 1200px) {
  .prd_view .actions .add_cart{
    flex-wrap: wrap;    
  } 
  .prd_view .actions .add_cart input{
    margin-bottom: 5px; 
  }  
  .prd_view .actions .add_cart .button_add_to_cart{
    margin-bottom: 5px; 
    flex-grow:1;     
  }
  
}

/*prd_view*/




@media screen and (max-width: 768px) {

  .tabs_view .nav-tabs {
     overflow-x: auto;
     overflow-y:hidden;
     flex-wrap: wrap;
     flex-direction: row;
     justify-content: space-evenly;
     padding: 5px 5px;
  }
  .tabs_view .nav-tabs .nav-link {
    white-space: nowrap;
  }
  .tabs_view .nav-tabs .nav-link {
    border: 1px solid #1B9EDB;
    background-color: #1B9EDB;
    color: #fff;
    border-radius: 7px;
/*    border-top-left-radius: 7px;
    border-top-right-radius: 7px;*/
    margin: 5px 0;
    font-size: 0.6em;
    font-weight: normal;
    padding: 0.5em 0.5em;
    width: 48%;
    margin: 1px;
  }
  .tabs_view .nav a.active{
      background-color: #FF9309;
      border: 1px solid #FF9309;
   }
  .Cart-icon .dy_cart_prd_count{
    /* display: none;*/
  }
}
.orta-menu .Box-content{
   overflow: auto;
}
.orta-menu ul{
 display: flex;
 justify-content: space-between
}
.orta-menu ul li{
   flex-grow: 1;
    list-style: none;
    padding: 1em;
    margin: 1em; 
    text-align:center;
   border:3px solid #05A1DD;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
}
.orta-menu ul li a{  color: #333; font-size: 14px;}
.orta-menu ul li a .la{ display: none}
.orta-menu ul li:hover{
}
.orta-menu ul li a img{
    display: block;
    margin: 0 auto 5px auto;
}

.tabs_view .tab-content{
  padding: 0;  
}
.tabs_view .Box.box_comments .Box-content{
   padding: 1em;  
}

.Footer{
border-top: 1px solid #1B9EDB;
   background-color: #fff;
}
.Footer,
.Footer a,
.Footer ul li a,
.Footer ul li ul li a{
   color: #000;
}
.Footer ul li ul li a:hover{
   text-decoration: underline; 
color: #999
}


.Footer-banner {
justify-content: center;
justify-content: flex-start;
}
Eleman
.etbis_code {
margin-left: auto;
}


@media screen and (max-width: 768px) {

.box_prd_slide .Product {
padding-bottom: 60px;
}
.box_prd_slide .Product {
padding-bottom: 50px;
}
.Product-content {

}

.box_prd_slide .Product {
padding: 1em;
padding-bottom: 30px;
}
.Product-content {
padding: 0.5em;
}
.box_prd_slide .Product-image > a img.prd_img, .box_prd_gallery .Product-image > a img.prd_img, .prd_list_container .Product-image > a img.prd_img {
border: 0;
margin: 15px;
}
}
@media screen and (min-width: 768px) {
   .prd_list_container .grid{
       grid-template-columns: repeat(4,minmax(0,1fr));
   }
}
@media screen and (max-width: 768px) {
.prd_list_container .Product {
border: 1px solid #ddd;
}
}


@media screen and (max-width: 768px) {
  .Footer-menu ul{
    grid-template-columns: 1fr;
    text-align: center;
  }
  .Footer{ 
     background-color: #fff; 
     text-align: center;
  }
  .Footer, 
  .Footer a,
  .Footer ul li a,
  .Footer ul li ul li a{
    color: #000;
  }
  .Footer-content ul{
    justify-content: center;
  }
  .Footer-menu > ul >li{
    border: 1px solid #1B9EDB;
    padding: 0.4em 0;
  }
  .Footer-menu > ul >li >a{
    display: block;
  }
 .Footer-menu > ul >li ul{
   display: none;
 }
 .Footer-banner img {  
  height: 60px;
 }
 .Footer .etbis_code img {
    width: 40px !important;
    height: 50px !important;
  }
  .Footer-banner{
    flex-direction: row;    
  }
  
   .Footer-content-info{
    display: none;
  }

}



.pub_list_wrapper .badge-danger{
   background-color: #FF9309;
}





@media screen and (max-width: 768px) {
  .Product:hover .Product-image .actions {
    bottom: 00px;
  }
}
@media screen and (max-width: 360px) {

  .Product .Product-content .price_box .discount .discount_text{
   display: none;
  }
  .prd_view .pricebox_content .sale_price_row{
    font-size: 1.2em;    
  }
}
.Footer-whatsapp a{color: #fff;}